body {
    font-family: raleway;
    font-size: 22px;
}

#divMain {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    padding-top: 50px;
    box-sizing: border-box;
    text-align: center;
}


h2 {
    font-weight: 100;
    margin: 0 auto;
    width: 600px;
}

#menu {
    margin: 0 auto;
    width: 500px;
}

    #menu td {
        padding-right: 40px;
    }

    #menu a {
        color: blue;
        text-decoration: none;
        font-size: 20px;
        cursor: pointer;
    }

.divInfo {
    display: block;
    margin: 30px auto 0; /* Top, horizontal, bottom */
    width: 550px;
    margin-top: 30px;
    padding: 15px;
    border-radius: 6px;
    color: black;
    line-height: 160%;
    box-shadow: 7px 8px 10px rgb(0 0 0 / 20%), 0 10px 10px 0 rgb(0 0 0 / 0%) !important
}

    .divInfo a {
        color: black !important;
        cursor: pointer;
        text-decoration: none;
    }

    .divInfo span {
        padding-left: 20px;
    }

    .divInfo .mail::after {
        content: "👈";
        width: 15px;
    }

.divProftime img, .divHeb img {
    width: 550px;
}



@media screen and (max-width: 600px) and (orientation: portrait) {
    body {
        font-size: 36px;
    }

    #menu {
        margin-top: 40px;
    }

        #menu a {
            font-size: 35px;
        }

    .divInfo {
        width: 600px;
    }

}
